V1 Get Children of Organizationget https://api.elliemae.com/encompass/v1/organizations/{orgId}/childrenReturns the entity references of child organizations and users.Path ParamsorgIdstringrequiredUnique identifier of the organizationQuery ParamslimitstringThe maximum number of records to return in a page. Response size is limited to 6 MB and is recalculated if the response exceeds 6 MB. The default value is 1000. The maximum value is limited to 10000.recursivestringWhen set to true, the response includes references to all child organizations and users under this organization's hierarchy. When set to false, only the immediate child organizations and its users will be included in the response.startstringStarting index or record number from which to retrieve the organization details. The default is 1typestringBy default, both organizations and users are included in the response. To request only organizations, set 'type' to organization. To request only users, set 'type' to user.HeadersAuthorizationstringrequiredBearer token.Responses 200OK 400Bad Request 401Unauthorized 403Forbidden 404Not Found 500Internal Server ErrorUpdated 4 months ago